<?php


	include_once("../../core.php");
	$module_name = "Import XML"; 

	
	$id = $html->form('id', 'post');
	
	switch( $html->form('op', 'post') ){
		case "upload":
			include( $docroot."/modules/import_pa/upload_modules.php" );
			break;

	}
?>
